package com.palacesun.masking.vo;

import java.util.List;

public class JsonRootBean {
   private String datasystemid;
   private String dbip;
   private String dbport;
   private String dbservername;
   private String schema;
   private List<TableInfo> tableInfo;

   public void setDatasystemid(String datasystemid) {
      this.datasystemid = datasystemid;
   }

   public String getDatasystemid() {
      return this.datasystemid;
   }

   public void setDbip(String dbip) {
      this.dbip = dbip;
   }

   public String getDbip() {
      return this.dbip;
   }

   public void setDbport(String dbport) {
      this.dbport = dbport;
   }

   public String getDbport() {
      return this.dbport;
   }

   public void setDbservername(String dbservername) {
      this.dbservername = dbservername;
   }

   public String getDbservername() {
      return this.dbservername;
   }

   public void setSchema(String schema) {
      this.schema = schema;
   }

   public String getSchema() {
      return this.schema;
   }

   public void setTableInfo(List<TableInfo> tableInfo) {
      this.tableInfo = tableInfo;
   }

   public List<TableInfo> getTableInfo() {
      return this.tableInfo;
   }
}
